/* Copyright 2009 Palm, Inc.  All rights reserved. */

var URLModel = Class.create({
	initialize: function(url){
		this.label = "";
		this.isUrl = true;
	},
	
	getHashKey: function(){
		return this.url;
	},
	
	isURL: function(){
		return true;
	}	
});
